## linux-restricted-modules-lowlatency 5.15.0-24.24

=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-24.24) jammy; urgency=medium

  * Master version: 5.15.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Declare lowlatency transitionals for hwe-22.04
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 11:43:57 +0200

linux-restricted-modules-lowlatency (5.15.0-23.23+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 16:22:47 +0200

linux-restricted-modules-lowlatency (5.15.0-23.23) jammy; urgency=medium

  * Master version: 5.15.0-23.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Mar 2022 17:37:08 +0100

linux-restricted-modules-lowlatency (5.15.0-22.22+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 11:18:45 +0100

linux-restricted-modules-lowlatency (5.15.0-22.22+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - remove oem-transitional

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 09 Feb 2022 09:12:56 +0100

linux-restricted-modules-lowlatency (5.15.0-22.22) jammy; urgency=medium

  * Master version: 5.15.0-22.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 15:50:04 +0100

linux-restricted-modules-lowlatency (5.15.0-21.21) jammy; urgency=medium

  * Master version: 5.15.0-21.21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - switch to lowlatency derivative
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 15:19:40 +0100

linux-restricted-modules-lowlatency (5.15.0-20.20) jammy; urgency=medium

  * Master version: 5.15.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:13:37 +0100

linux-restricted-modules (5.15.0-19.19) jammy; urgency=medium

  * Master version: 5.15.0-19.19

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:18:02 +0100

linux-restricted-modules (5.15.0-18.18) jammy; urgency=medium

  * Master version: 5.15.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:22:03 +0100

linux-restricted-modules (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:49 +0100

linux-restricted-modules (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:59:07 +0100

linux-restricted-modules (5.15.0-15.15) jammy; urgency=medium

  * Master version: 5.15.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 12:06:55 +0100

linux-restricted-modules (5.15.0-14.14) jammy; urgency=medium

  * Master version: 5.15.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:46 +0100

linux-restricted-modules (5.15.0-13.13) jammy; urgency=medium

  * Master version: 5.15.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:43 +0100

linux-restricted-modules (5.15.0-12.12) jammy; urgency=medium

  * Master version: 5.15.0-12.12

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:57 +0100

linux-restricted-modules (5.15.0-11.11) jammy; urgency=medium

  * Master version: 5.15.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:45:17 +0100

linux-restricted-modules (5.15.0-10.10) jammy; urgency=medium

  * Master version: 5.15.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:23:03 +0100

linux-restricted-modules (5.15.0-9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:22:24 +0100

linux-restricted-modules (5.15.0-1.1) jammy; urgency=medium


