=== debian/control ===
Source: linux-restricted-modules-lowlatency
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-24-lowlatency (>= 5.15.0-24.24) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-390-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 390-lowlatency-hwe-20.04 to 390-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-470-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-lowlatency-hwe-20.04 to 470-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-510-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-lowlatency-hwe-20.04 to 510-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-418-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-418-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 418-server-lowlatency-hwe-20.04 to 418-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-450-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 450-server-lowlatency-hwe-20.04 to 450-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-470-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-server-lowlatency-hwe-20.04 to 470-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-510-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-server-lowlatency-hwe-20.04 to 510-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-390-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 390-lowlatency-hwe-20.04-edge to 390-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-470-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-lowlatency-hwe-20.04-edge to 470-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-510-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-lowlatency-hwe-20.04-edge to 510-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-418-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-418-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 418-server-lowlatency-hwe-20.04-edge to 418-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-450-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 450-server-lowlatency-hwe-20.04-edge to 450-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-470-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-server-lowlatency-hwe-20.04-edge to 470-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-510-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-server-lowlatency-hwe-20.04-edge to 510-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-470-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-510-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the lowlatency flavour
 Install extra signed nvidia-510 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-418-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-470-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-510-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the lowlatency flavour
 Install extra signed nvidia-510-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-390-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-510-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-510 modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-24-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.15.0-24-lowlatency (= ${binary:Version}),
