=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 16:59:20 +0200

linux-restricted-modules-lowlatency (5.15.0-79.88) jammy; urgency=medium

  * Master version: 5.15.0-79.88

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jul 2023 08:18:15 +0200

linux-restricted-modules-lowlatency (5.15.0-79.87) jammy; urgency=medium

  * Master version: 5.15.0-79.87

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 15:02:40 +0200

linux-restricted-modules-lowlatency (5.15.0-79.86) jammy; urgency=medium

  * Master version: 5.15.0-79.86

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 12:02:34 +0200

linux-restricted-modules-lowlatency (5.15.0-78.85) jammy; urgency=medium

  * Master version: 5.15.0-78.85

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Jul 2023 09:38:52 +0200

linux-restricted-modules-lowlatency (5.15.0-76.83) jammy; urgency=medium

  * Master version: 5.15.0-76.83

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 11:04:30 +0200

linux-restricted-modules-lowlatency (5.15.0-75.82) jammy; urgency=medium

  * Master version: 5.15.0-75.82

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 11:42:29 +0200

linux-restricted-modules-lowlatency (5.15.0-74.81) jammy; urgency=medium

  * Master version: 5.15.0-74.81

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 May 2023 15:05:13 +0200

linux-restricted-modules-lowlatency (5.15.0-72.79) jammy; urgency=medium

  * Master version: 5.15.0-72.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2023 14:07:58 +0200

linux-restricted-modules-lowlatency (5.15.0-71.78) jammy; urgency=medium

  * Master version: 5.15.0-71.78

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:59:52 -0300

linux-restricted-modules-lowlatency (5.15.0-70.77+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:25:11 +0100

linux-restricted-modules-lowlatency (5.15.0-70.77) jammy; urgency=medium

  * Master version: 5.15.0-70.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2023 14:24:59 +0200

linux-restricted-modules-lowlatency (5.15.0-69.76) jammy; urgency=medium

  * Master version: 5.15.0-69.76

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 16:48:36 +0100

linux-restricted-modules-lowlatency (5.15.0-68.75) jammy; urgency=medium

  * Master version: 5.15.0-68.75

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Mar 2023 15:11:54 +0100

linux-restricted-modules-lowlatency (5.15.0-67.74) jammy; urgency=medium

  * Master version: 5.15.0-67.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 16:01:43 +0100

linux-restricted-modules-lowlatency (5.15.0-66.73+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Feb 2023 12:53:39 +0100

linux-restricted-modules-lowlatency (5.15.0-66.73) jammy; urgency=medium

  * Master version: 5.15.0-66.73

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Feb 2023 12:18:30 +0100

linux-restricted-modules-lowlatency (5.15.0-60.66) jammy; urgency=medium

  * Master version: 5.15.0-60.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:15:21 +0100

linux-restricted-modules-lowlatency (5.15.0-59.65) jammy; urgency=medium


