=== debian/control ===
--- 
+++ 
@@ -9,10 +9,21 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-24-lowlatency (>= 5.15.0-24.24) [amd64],
+ linux-headers-5.15.0-82-lowlatency (>= 5.15.0-82.91) [amd64 arm64],
+ linux-headers-5.15.0-82-lowlatency-64k (>= 5.15.0-82.91) [arm64],
  lsb-release,
  python3,
  python3-apt,
+XSC-Ubuntu-Nvidia-Dependencies:
+ nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
+ nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
+ nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy
 
@@ -116,165 +127,149 @@
 
 Package: linux-modules-nvidia-390-lowlatency
 Build-Profiles: <!stage1>
-Architecture: amd64
+Architecture: amd64 
 Section: kernel
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-24-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-82-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
 
 Package: linux-modules-nvidia-470-lowlatency
 Build-Profiles: <!stage1>
-Architecture: amd64
+Architecture: amd64 
 Section: kernel
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-24-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-82-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-510-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-510},
-Description: Extra drivers for nvidia-510 for the lowlatency flavour
- Install extra signed nvidia-510 modules compatible with the lowlatency flavour.
+Package: linux-modules-nvidia-525-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-525},
+Description: Extra drivers for nvidia-525 for the lowlatency flavour
+ Install extra signed nvidia-525 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-525-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-open-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-525-open},
+Description: Extra drivers for nvidia-525-open for the lowlatency flavour
+ Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-535-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Extra drivers for nvidia-535 for the lowlatency flavour
+ Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-535-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-open-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535-open},
+Description: Extra drivers for nvidia-535-open for the lowlatency flavour
+ Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
 
 Package: linux-modules-nvidia-418-server-lowlatency
 Build-Profiles: <!stage1>
-Architecture: amd64
+Architecture: amd64 
 Section: kernel
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-24-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-82-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the lowlatency flavour
  Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.
 
 Package: linux-modules-nvidia-450-server-lowlatency
 Build-Profiles: <!stage1>
-Architecture: amd64
+Architecture: amd64 
 Section: kernel
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-24-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-82-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
 
 Package: linux-modules-nvidia-470-server-lowlatency
 Build-Profiles: <!stage1>
-Architecture: amd64
+Architecture: amd64 
 Section: kernel
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-24-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-82-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-510-server-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-server-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-510-server},
-Description: Extra drivers for nvidia-510-server for the lowlatency flavour
- Install extra signed nvidia-510-server modules compatible with the lowlatency flavour.
-
-Package: linux-modules-nvidia-390-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-390},
-Description: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-470-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-470},
-Description: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-510-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-510},
-Description: Extra drivers for nvidia-510 for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-510 modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-418-server-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-418-server},
-Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-450-server-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-450-server},
-Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-24-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-470-server},
-Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-510-server-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-server-5.15.0-24-lowlatency (= ${binary:Version}),
+Package: linux-modules-nvidia-525-server-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-525-server},
+Description: Extra drivers for nvidia-525-server for the lowlatency flavour
+ Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-535-server-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535-server},
+Description: Extra drivers for nvidia-535-server for the lowlatency flavour
+ Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-535-server-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-server-open-5.15.0-82-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535-server-open},
+Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
+ Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-525-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
