=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-82-lowlatency (>= 5.15.0-82.91) [amd64 arm64],
- linux-headers-5.15.0-82-lowlatency-64k (>= 5.15.0-82.91) [arm64],
+ linux-headers-5.15.0-83-lowlatency (>= 5.15.0-83.92) [amd64 arm64],
+ linux-headers-5.15.0-83-lowlatency-64k (>= 5.15.0-83.92) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -132,7 +132,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -144,7 +144,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
@@ -156,7 +156,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency flavour.
@@ -168,7 +168,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-open-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.
@@ -180,7 +180,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -192,7 +192,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
@@ -204,7 +204,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the lowlatency flavour
  Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.
@@ -216,7 +216,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
@@ -228,7 +228,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
@@ -240,7 +240,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the lowlatency flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.
@@ -252,7 +252,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
@@ -264,7 +264,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-82-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-83-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
